%***Zobrazeni prum histogramu obrazku***
figure('Color',[0.8 0.8 0.8],...    %vytvoreni grafickeho okna
       'NumberTitle','off',...
       'Name','Vyhlazene histogramy v jednotlivých sektorech',...
       'Menubar','none',...
       'Tag','Hlavni_okno',...
       'Units','normalized');
%postupne zobrazím všchny histogrami jasové funkce   
for ix=1:nastaveni.sektory.x
    for iy=1:nastaveni.sektory.y
    subplot(nastaveni.sektory.x,nastaveni.sektory.y,iy+nastaveni.sektory.x*(ix-1));
    b(1:255) = pamet.upraveny_obraz.hisogram_prum(ix,iy,:);
    plot(b,'b');
    end
end